-- Verify gaia:2020_07_21_create_plastic_4.0 on mysql

BEGIN;

-- XXX Add verifications here.

SELECT * FROM cheek_style_classify;
SELECT * FROM cheek_style_classify_map;
SELECT * FROM cheek_style_extra;
SELECT * FROM cheek_style_appeal_extra;

ROLLBACK;
